Skip to main content
POST
Conversations Filter

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Query Parameters

page
number
sort_by
enum<string>
default:last_activity_at_desc

Sort filtered conversations using the same options as the conversation list.

Available options:
last_activity_at_asc,
last_activity_at_desc,
created_at_asc,
created_at_desc,
priority_asc,
priority_desc,
waiting_since_asc,
waiting_since_desc,
priority_desc_created_at_asc,
unread

Body

application/json
payload
object[]
Example:

Response

Success

data
object